<?xml version="1.0" encoding="gb2312"?>
<!--airaw B010-->
<Config>
    <RAW2YUV>
        <raw_bit_width>12</raw_bit_width>   <!--[0,16]-->
        <rawnf>
            <bypass>0</bypass>
        </rawnf>
        <de>
            <bypass>1</bypass>
        </de>
        <drc>
            <bypass>1</bypass>
            <use_manual>1</use_manual>
            <switch>0</switch>
        </drc>
        <lsc>
            <bypass>1</bypass>
        </lsc>
        <yuvnf_iir>
            <bypass>0</bypass>
        </yuvnf_iir>

        <cc>
            <use_manual>1</use_manual>
            <switch>0</switch>
        </cc>

        <dpcc>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </dpcc>

        <yuvnf>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </yuvnf>

        <sharpen>
            <use_manual>1</use_manual>
            <switch>0</switch>
        </sharpen>
        <sharpen_arsr>
            <use_manual>1</use_manual>
            <switch>0</switch>
        </sharpen_arsr>

        <single_frame_sharpen>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </single_frame_sharpen>
        <single_frame_arsr>
            <use_manual>0</use_manual>
            <switch>0</switch>
        </single_frame_arsr>
    </RAW2YUV>
</Config>
